佳礼资讯网

 找回密码
 注册

ADVERTISEMENT

查看: 1054|回复: 0

iMac5,1 安装 windows 7 和 native boot VHD 的问题

[复制链接]
发表于 1-10-2012 12:17 AM | 显示全部楼层 |阅读模式
我有一台旧iMac5,1(tiger 10.4), 之前用bootcamp安装了XP, 现在XP被bakteria入侵, 被逼要reinstall, 但是bootcamp老早就expired了.
试过调整mac里的system time到2007年之前还是不能用.

在多重挫折之后, 想要直接upgrade mac到Leopard或snow leopard(因为bootcamp3.1可以用)..

现在问题来了:
1. 这个旧iMac5,1(1G ram) 可以support leopard或snow吗?(imac5,1好像有分earlier2006和later2006,我也不清楚)
2. 如果可以, 那leopard里的bootcamp3.1可以安装windows 7吗?
3. 如果都可以, 就表示iMac5,1 可以支援bootcamp3.1的driver,那我是不是可以现在直接native boot win7的VHD, 就不用浪费钱upgrade去leopard了?

各位大大请帮忙解决我的疑难,我XP被感染很久了,一直都无法正常操作,startup windows最少要10分钟。。。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

 

ADVERTISEMENT



ADVERTISEMENT



ADVERTISEMENT

ADVERTISEMENT


版权所有 © 1996-2023 Cari Internet Sdn Bhd (483575-W)|IPSERVERONE 提供云主机|广告刊登|关于我们|私隐权|免控|投诉|联络|脸书|佳礼资讯网

GMT+8, 19-7-2024 05:16 PM , Processed in 0.059579 second(s), 24 queries , Gzip On.

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表